Subject: bug#58005: 13.1.4; Can't work with indirect buffers

From: Ikumi Keita <[email-masked]>
Date: Wed, 24 Apr 2024 01:10:53 +0900

Hi Paul,

>>>>> Paul Nelson <[email-masked]> writes:
> For me, previews work fine in indirect buffers with this patch (based
> on 20 mins of usage).  I don't see anything like what you described
> (previews appearing in the base buffer).

Ah, I see. Thanks for confirmation. I didn't try region preview. The
previews do appear in the indirect buffer if I type C-c C-p C-b etc.

I expect you see what I described if you type C-c C-p C-d in the
indirect buffer.

Regards,
Ikumi Keita
#StandWithUkraine #StopWarInUkraine
#Gaza #StopMassiveKilling #CeasefireNOW